/* CSS Document */

body{
	margin:0px;
	padding:0px;
	font-size:12px;
	color:#000000;
}

.login_inner{
	width:171px;
	height:104px;
	position:relative;
}

.login_inner_in{
	width:171px;
	height:104px;
	background:url(http://image.tiancity.com/luoqi/event/diggPrize/images/loginin_bg.jpg) no-repeat;
	position:relative;
}

.username_lo{
	color:#602307;
	text-align:center;
	position:absolute;
	width:171px;
	top:26px;

}
.logout_inner{
	width:71px;
	height:30px;
	background:url(http://image.tiancity.com/luoqi/event/diggPrize/images/logout.jpg) no-repeat;
	border:none;
	position:absolute;
	left:50px;
	top:54px;
}
.sumbit_inner{
	width:171px;
	height:104px;
	background:url(http://image.tiancity.com/luoqi/event/diggPrize/images/login_s.jpg) no-repeat;
	border:none;
}